/*------------------------------------*\
  CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............You’re reading it!
 * LINKS............
 * STYLES............
 * REGIONS............
 * FRONT............
 * MAIN MENU ........
 * ANNUAIRE............
 * EQUIPES DE RECHERCHE / PlATEFORMES............
 * GALERIES............
 * JOB OFFERS............
 * PRESS REVIEW............
 * PUBLICATIONS............
 * PAGE CONTACT............
 * FOOTER...........
 * HeaderLinks
 **/








/*------------------------------------*\
  ==LINKS
\*------------------------------------*/

a,
a:active,
a:hover,
a:focus,
h3 a {
  color: #555;
  transition: all .2s ease-in-out 0s;
}

.region-content .content a {
  border-bottom: 1px dotted #555;
}

.region-content .content a:hover {
  border-bottom: 1px solid #204C99;
}

.region-content .content a.no-hover,
.region-content .content a.no-hover:hover {
  border-bottom: none;
}

.region-content .content h2 a {
  border: none;
  color: #204C99;
}

h3 a:hover {
  color: #204C99;
}

.mean-container a.meanmenu-reveal span {
  background: #FFF;
}

.mean-container .mean-nav ul li a:hover {
  background-color: #204C99;
}

a.only-show-in-mean-menu.sf-depth-1 {
  display: none;
}

.pager li > a,
.pager li > span {
  background-color: transparent;
  font-weight: 700;
}

ul.pager li > a:hover {
  color: #2A68AF;
}

.page-annuaire .pager li > a,
.page-directory .pager li > a {
  background-color: transparent;
}

/*-------More link----------*/
/*--------------------------*/
a.more,
input[type="submit"] {
  margin: 20px auto;
  min-width: 200px;
  background: linear-gradient(51.26deg, #4954C6 0%, #3377EF 100%);
  color: #FFF;
  font-weight: 700;
}

a.more:hover,
input[type="submit"]:hover {
  opacity: .7;
}

.hal-more-pub a.more {
  margin-top: 20px;
}

#search-area input[type="submit"] {
  background: none;
}

/*-------Switch langue----------*/
/*--------------------------*/

#block-locale-language li a,
.language-switcher-locale-url .en::before {
  color: #FFF;
}

.language-switcher-locale-url .en::before {
  color: #FFF;
  content: "";
}

.language-switcher-locale-url .en::after {
  color: #FFF;
  content: "  |  ";
}


/*-------Search area--------*/
/*--------------------------*/

#search-area {
  width: 100%;
}

#search-area .form-actions:after {
  color: #FFF;
}

.block-search {
  position: absolute;
  top: 1em;
  right: 5em;
  z-index: 9999;
}
/*-------authentification--------*/
/*--------------------------*/
#block-menu-menu-authentication-top {
  position: absolute;
  top: 1em;
  right: 2em;
  z-index: 9999;
  width: 50px;
}

#block-menu-menu-authentication-top ul.menu {
  padding: 0;
}

#block-menu-menu-authentication-top h2 {
  display: none;
}


.not-logged-in #block-menu-menu-authentication-top li.logout {
  display: none;
}

.logged-in #block-menu-menu-authentication-top li.login {
  display: none;
}

#block-menu-menu-authentication-top li a::before {
  color: #FFF;
  content: "\f090";
  font-size: 1.6em;
  font-family: FontAwesome;
}

.logged-in #block-menu-menu-authentication-top .content li a::before {
  content: "\f08b";
  font-family: FontAwesome;
}

#block-menu-menu-authentication-top ul.menu li a:hover::before {
  color: #E5E5E5;
  transition: all .2s ease-in-out 0s;
}

div#block-menu-menu-authentication-top .content ul.menu li a {
  padding: 0;
  background-color: transparent;
  color: transparent;
}

div#block-menu-menu-authentication-top ul.menu li a:hover {
  border: none;
}






/*------------------------------------*\
  ==STYLES
\*------------------------------------*/
body {
  color: #555;
}

body,
body.pff-7,
.pff-7 input,
.pff-7 select,
.pff-7 textarea,
.pff-7 blockquote,
.hff-7 h1,
.hff-7 h2,
.hff-7 h3,
.hff-7 h4,
.hff-7 h5,
.hff-7 h6,
.hff-7 .title-teaser-text .title,
.sff-7 #site-name,
.sff-7 #subfooter-site-name,
.slff-7 #site-slogan {
  font-family: "Ubuntu", "Helvetica Neue", Arial, Sans-serif;
}

h1 {
  font-weight: normal;
}

h3 {
  text-transform: inherit;
}

blockquote {
  margin: 0;
  padding: 0;
}

blockquote p {
  font-style: normal;
  font-size: 1.4em;
  line-height: 1.5;
}

blockquote::after {
  display: none;
}

.front h2,
.not-front h1 {
  text-align: center;
}

h1,
h2,
h2.title,
.node-type-equipe-de-recherche-old .field-label,
.node-type-platform .field-label {
  position: relative;
  margin: 20px 0 20px 0;
  padding: 20px 0;
  color: #555;
  text-transform: inherit;
  font-weight: 500;
  font-size: 2em;
}

.front h2.title,
.front h2,
.front #highlighted .block-block h2,
.front #top-content h2.title {
  margin: 20px 0 40px 0;
  padding: 0 0 30px 0;
}

h2::before,
h2.title::before,
.node-type-equipe-de-recherche-old .field-label::before,
.node-type-platform .field-label::before {
  position: absolute;
  bottom: 0;
  width: 5%;
  height: 4px;
  border-bottom: 4px solid #367FFF;
  content: "";
}

.front h2::before,
.front h2.title::before {
  left: 47%;
}

.not-front h1.title {
  padding-bottom: 1em;
  background-image: linear-gradient(to right, #4954C6, #465DD0, #4165DB, #3B6EE5, #3377EF);
  color: #FFF;
}

.col-md-12 {
  padding: 0;
}

tr:nth-child(even) {
  background-color: #ECECEC;
}

@media (min-width: 767px) {
  .region-content .block .content h2,
  .region-content .block h2 {
    padding: 0 0 30px 0;
  }
}





/*------------------------------------*\
  ==REGIONS
\*------------------------------------*/

.container {
  position: static;
}

#header {
  background-color: #EEE;
}

#header-inside > div {
  clear: left;
}

#header-inside .region-navigation {
  position: relative;
}

#page {
  margin: 0;
  padding: 0;
}

.region-content .block-system {
  flex-basis: 100%;
}

.node-type-equipe-de-recherche-old .region-content .block,
.node-type-platform .region-content .block {
  flex-basis: 100%;
}

/*-------logo ----------*/
/*--------------------------*/
.front div#logo {
  position: absolute;
  top: 5%;
  left: 8%;
  z-index: 100;
}

.not-front div#logo {
  position: absolute;
  left: 80px;
  z-index: 100;
}

/*-------header ----------*/
/*--------------------------*/
#header-inside,
#header-inside #main-navigation {
  display: block;
  padding: 0;
}

#header-inside {
  position: relative;
}

#header-inside #main-navigation {
  margin-right: 0;
}

.not-front #header-inside {
  min-height: 200px;
  background-image: linear-gradient(to right, #4954C6, #465DD0, #4165DB, #3B6EE5, #3377EF);
  color: #FFF;
}

#header-inside #search-area,
#header-inside #local-area {
  position: relative;
  min-height: 0;
}

#header-inside #block-locale-language {
  position: absolute;
  top: 1em;
  right: 8em;
  z-index: 9999;
  padding: 0;
}
/*-------banner ----------*/
/*---------------------------------------*/
.front .region-banner {
  background-color: #F6F9FE;
}

.front .region-banner .block {
  margin: auto;
  width: 60%;
}

.front .region-banner .block .content p {
  margin: 60px auto;
  font-size: 1.5em;
}


@media (max-width: 767px) {
  .front .region-banner .block {
    width: 100%;
  }
}
/*-------main-contennt regions ----------*/
/*---------------------------------------*/
.region,
.region .block {
  margin: 0;
}

/*-------harmonisation espacements regions page d'accueil  ----------*/
/*-------------------------------------------------------------------*/

.front #bottom-content,
.front #highlighted-bottom,
.front #main-content,
.front #top-content,
.front #sub-top-content,
.front #highlighted {
  padding: 30px 0 60px 0;
}

/*-------regions background colors  ----------*/
/*--------------------------------------------*/
.front #main-content {
  background-color: #F6F9FE;
}

.not-front #main-content {
  background-color: #E6E6E6;
}

.front #top-content,
.front #highlighted {
  margin: 0;
  border: none;
  background-color: #EEE;
}

.front #highlighted:before {
  content: "";
}

.front #highlighted-bottom {
  background-color: #EEE;
}

.front #sub-top-content {
  background-color: #E6E6E6;
}

/*-------bottom regions -----------------*/
/*---------------------------------------*/

/*-------Parallax----------*/
/*--------------------------*/


/*-------Subfooter area----------*/
/*-------------------------------*/



/*-------footer area----------*/
/*-------------------------------*/
.footer-area .content a {
  color: #367FFF;
}

.footer-area .block-menu ul.menu li a {
  color: #367FFF;
}


.subfooter-area a {
  border-bottom: 1px dotted #367FFF;
  color: #367FFF;
}

.footer-area a:hover,
.footer-area .content ul li a:hover {
  border-bottom: 1px solid #367FFF;
}

.subfooter-area  .region-footer a:hover {
  border-bottom: 1px solid #367FFF;
  color: #367FFF;
}






/*------------------------------------*\
  ==FRONT
\*------------------------------------*/
/*-------INP numbers---------- ---------*/
/*------------------------------------*/
.block-block.block-numbers-front strong {
  display: flex;
  color: #2354A6;
  font-weight: 700;
  font-size: 2em;

  justify-content: center;
}

.block-block.block-numbers-front .content ul {
  padding-left: 15%;
}

.block-block.block-numbers-front .content li {
  float: left;
  width: 16%;
  list-style-type: none;
  font-weight: 500;
}

@media (max-width: 767px) {
  .block-block.block-numbers-front .content ul {
    padding-left: 0;
  }
}

/*-------INP teams---------- ---------*/
/*------------------------------------*/

.view-display-id-block_1 .views-field.views-field-field-team-photo {
  float: left;
}

.front .view-teams .views-row .field-content a {
  margin-top: 10px;
}


.view-display-id-block_1 .views-field.views-field-title,
.view-display-id-block_1 .views-field.views-field-field-team-manager {
  /*padding: 5px 0 0 100px;*/
}

.front .view-teams .views-row:hover a {
  text-decoration: none;
}

/*-------INP PLATFORMS---------- ---------*/
/*------------------------------------*/
.view-platforms .view-content {
  display: flex;
  flex-wrap: wrap;
}

.view-platforms .views-row {
  margin: 5px;
  box-shadow: 0 8px 8px 1px #AAA, 0 3px 14px 3px rgba(0,0,0,.12), 0 4px 5px 0 rgba(0,0,0,.2);
  flex-basis: 24%;
}

.view-platforms h3 {
  margin: 10px;
  text-transform: capitalize;
  font-weight: 700;
}

.view-platforms .views-row a {
  color: #555;
  text-transform: uppercase;
  font-weight: 500;
}
.view-platforms .views-row a:hover {
  color: #2354A6;
  text-decoration: underline;
}

.view-platforms img {
  width: 100%;
}

/*-------carrousel---------- ---------*/
/*------------------------------------*/
#block-views-carrousels-block-1 .flexslider {
  margin-bottom: 10px;
}

#block-views-carrousels-block-1 {
  margin: 0;
}

#block-views-carrousels-block-1 .slide-desc {
  background-color: rgba(0,0,0,.4);
}

#block-views-carrousels-block-1 .flexslider {
  margin: 0;
}

#highlighted-bottom-transparent-bg {
    height: auto;
  }

@media (max-width: 767px) {
  .flex-control-nav {
    bottom: 0;
    z-index: 100;
  }
}

/*-------highlighted publications ---------*/
/*------------------------------------*/
.front .region-content .highlighted .views-row a {
  display: block;
  border-bottom: none;
}

.front .region-content .highlighted .views-row  p:hover {
  color: #2354A6;
}

/*-------partners ---------*/
/*------------------------------------*/
div#block-block-40 img {
  padding: 5px;
}



/*-------agenda  ---------*/
/*-------------------------*/
.front  #block-views-evenement-agenda-block-1 .views-row-even {
  border-top: 1px solid #CACACA;
  border-bottom: 1px solid #CACACA;
  background-color: #E9E9E9;
}
.front  #block-views-evenement-agenda-block-1 .views-row-odd {
  background-color: #F6F9FE;
}

.front .event {
  background-color: inherit;
}

.front .view-evenement-agenda .event-row {
  padding: 20px;
}

.event-row .ui-accordion-header-active h3.ui-accordion-header {
  color: #1D468C;
}

.view-evenement-agenda .view-content {
  background: none;
}

.front .view-evenement-agenda .view-content  .event-date {
  padding-top: 20px;
  background-color: inherit;
  text-align: inherit;
  font-weight: 500;

  flex-basis: 15%;
}

h3.ui-accordion-header::after,
h2.ui-accordion-header::after {
  float: right;
  color: #555;
  content: "\f055";
  font-family: FontAwesome;
}

h3.ui-accordion-header::after {
  font-size: 1.6em;
}

.ui-accordion-header-active h3.ui-accordion-header::after,
.ui-accordion-header-active h2.ui-accordion-header::after {
  content: "\f056";
  font-family: FontAwesome;
}

.front .view-evenement-agenda .event {
  flex-basis: 80%;
  order: 3;
}

.view-evenement-agenda .view-content .views-row,
.view-evenement-agenda .view-content > div:last-of-type {
  border: none;
}

.view-evenement-agenda .view-content .views-row .ui-widget-content {
  background: inherit;
}

.event-row .ui-accordion .ui-accordion-header {
  padding-top: 14px;
}

/*-------articles - actualités ---------*/
/*--------------------------------------*/
.article .h2-like {
  color: #367FFF;
}

#block-views-articles-block h2 {
  text-align: center;
}

#block-views-articles-block {
  border-top: 10px solid #ECECEC;
}

li.article .h2-like,
.view-evenement-agenda h3 {
  color: #555;
  font-weight: 500;
  font-family: "Ubuntu", "Helvetica Neue", Arial, Sans-serif;
}

li.article .h2-like {
  font-size: 1.5em;
}

li.article:hover .h2-like {
  color: #2354A6;
}

.node-article .node-main-content .content .field-name-body {
  margin-top: 40px;
  border: none;
}






/*------------------------------------*\
    ==MAIN MENU
  \*------------------------------------*/

#main-navigation .sf-menu li ul {
  margin-left: 5px;
}

#main-navigation ul.menu {
  padding: 0;
}

#main-navigation ul.menu li a,
#main-navigation ul.menu li a:hover,
#main-navigation ul.menu li a:focus {
  color: #FFF;
  font-weight: 500;
}

#main-navigation .sf-menu > li.active-trail > a,
#main-navigation .sf-menu > li.sfHover > a,
.region-navigation ul.menu li span.nolink:hover,
#main-navigation ul.menu li a:hover,
#main-navigation ul.main-menu.menu > li.active-trail > a:hover,
.region-navigation ul.menu li span.nolink:hover,
.region-navigation ul.sf-menu > li.active-trail span.nolink,
.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent {
  border-bottom: 2px solid #FFF;
}

#main-navigation ul.menu li.sf-depth-2 a {
  color: #555;
}

#main-navigation ul.menu li.sf-depth-2 a:hover {
  border: none;
  color: #555;
  text-decoration: underline;
}

#main-navigation ul.menu li a:hover,
#main-navigation .sf-menu > li.active-trail > a,
.region-navigation ul.menu li span.nolink:hover,
.region-navigation ul.sf-menu > li.active-trail span.nolink,
.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent,
.region-navigation ul.menu li span.nolink:hover,
.region-navigation ul.sf-menu > li.active-trail span.nolink,
.region-navigation ul.sf-menu > li.sfHover > span.nolink.menuparent,
.region-navigation .block-superfish ul.menu li span.nolink {
  color: #FFF;
  font-weight: 500;
}

.region-navigation ul.sf-menu > li > span.nolink.menuparent::after {
  color: #FFF;
  content: "\f107";
  font-family: "FontAwesome";
}

#main-navigation .sf-menu ul li a:hover,
#main-navigation .sf-menu ul li.sfHover > a {
  background: none;
}

.region-navigation .block-superfish ul.menu li ul {
  background-color: rgba(227,227,227,.9);
}

#main-navigation .sf-menu ul li a {
  background: inherit;
}

.region-navigation .block-superfish {
  position: absolute;
  top: 6%;
  left: 22%;
}

#main-navigation .menu li a:hover,
#main-navigation .main-menu.menu > li.active-trail > a:hover {
  color: #367FFF;
}

.region-navigation .menu li span.nolink:hover,
.region-navigation .sf-menu > li span.nolink,
.region-navigation .sf-menu > li > span.nolink.menuparent {
  color: #367FFF;
}





/*------------------------------------*\
    ==ANNUAIRE
  \*------------------------------------*/
/*------------- page annuaire--------------*/
/*----------------------------------------*/
.page-annuaire #main-content input.form-text {
  width: 100%;
}

.page-annuaire .views-exposed-widgets .views-widget-filter-search_api_views_fulltext {
  width: 56%;
}

.page-annuaire #edit-submit-index-users {
  position: absolute;
  top: 10%;
  left: 51%;
  opacity: .6;
}

.page-annuaire .region-content .block h2 {
  padding: 0 0 20px 20px;
}

.page-annuaire  .block-facetapi li {
  list-style-type: none;
  list-style-image: none;
}

.page-annuaire .block-facetapi li a {
  display: inline-block;
  margin-left: 20px;
  padding: 10px;
  width: 60%;
  border-radius: 4px;
  background-color: #D8D8D8;
  font-weight: 500;
}

.page-annuaire .block-facetapi li a:hover {
  color: #2354A6;
}

.page-annuaire li a.facetapi-active,
.page-annuaire li a.facetapi-active:hover {
  padding: 0;
  width: 10%;
  background-color: transparent;
  color: transparent;
}

.page-annuaire li a.facetapi-active:after {
  color: #2354A6;
  content: "\f00d";
  font-size: 1.6em;
  font-family: FontAwesome;
}

.view-content .trombi__photo img {
  margin: 5px;
  -webkit-border-radius: 50px;
     -moz-border-radius: 50px;
          border-radius: 50px;
}

.page-annuaire .region-content .tromnbi a {
  border-bottom: none;
  text-decoration: none;
}

.page-annuaire .region-content .tromnbi a:hover {
  color: #2A68AF;
  text-decoration: underline;
}

.page-annuaire #block-views-exp-index-users-page-2 {
  width: 100%;
}

.page-annuaire .form-actions,
.page-annuaire textarea,
.page-annuaire select {
  margin: 0 0 20px 0;
}

.page-annuaire .form-item,
.page-annuaire input.form-text {
  margin: 0;
}

.page-annuaire .description {
  margin-bottom: 20px;
  color: #9A9A9A;
  font-style: italic;
}

.page-annuaire .region-content > div a:hover .trombi__nom,
.page-annuaire .region-content > div a:hover .trombi__statut::after {
  color: #2354A6;
}

.trombi {
  margin-bottom: 10px;
}

.view-content .trombi .trombi__nom {
  margin-top: 0;
  color: #57585A;
  font-weight: 700;
  font-size: 1em;
}

.view-content .trombi a {
  margin-bottom: 0;
  background-color: transparent;
}
/*------------- page users--------------*/
/*----------------------------------------*/
.page-user .field-name-field-entity-ref-equipe h2 {
  color: #555;
  font-size: 1em;
}

.page-user #main-content {
  background-color: #F6F9FE;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top{
  background-color: #fff;
  padding: 10px;
}

.page-user:not(.page-user-edit):not(.page-user-contact) .profile .profil-header-top .field-item {
  margin-bottom: 10px;
}

.page-user .region-content .block .content h2,
.page-user:not(.page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__user-info {
  color: #555;
  padding-bottom: 0;
}

.page-user .region-content .block .content h2::before {
  border: none;}

.page-user:not(.page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__user-info {
  flex-basis: 70%;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__photo img {
  margin: 20px 20px 0 0;
  -webkit-border-radius: 50px;
     -moz-border-radius: 50px;
          border-radius: 120px;
}

.page-user:not(.page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__photo {
  margin-right: 15px;

  flex-basis: 10%;
}

.page-user .block.block-amu-hal {
  margin-top: 30px;
  padding: 10px;
}

.page-user .block.block-amu-hal .hal-pub a {
  -ms-word-break: break-all;
  word-break: break-all; ;
}

.page-user .region-content .content a,
.page-user .region-content .content a:hover {
  border: none;
}



/*------------------------------------*\
  ==EQUIPE DE RECHERCHE/PLATEFORMES
\*------------------------------------*/
.node-type-platform .region-content .view-content a,
.node-type-equipe-de-recherche-old .region-content .view-content a {
  border-bottom: none;
}

.view-teams .views-row {
  float: left;
  width: 33%;
}

.team__item {
  display: flex;
  margin: 10px ;
}

.front .team__item {
  border: 2px solid #EEE;
}

.not-front .team__item {
  border-color: #E6E6E6;
}

.team__item--team_name {
  font-weight: 700;
}

.team__item--description {
  padding: 5px 5px 0 20px;
  width: 100%;
  background-color: #FFF;
}

.team__item--description:hover {
  background-color: #E5E5E5;
  color: #204C99;
}

.team__item--description a:first-child {
  font-weight: bold;
}

.view-teams .views-row:nth-last-child(1),
.view-teams .views-row:nth-last-child(2) {
  width: 50%;
}

.view-teams .views-row:nth-last-child(1) .team__item--description,
.view-teams .views-row:nth-last-child(2) .team__item--description {
  background-color: #F3F3F5;
}

.view-teams .views-row:nth-last-child(1) .team__item,
.view-teams .views-row:nth-last-child(2) .team__item {
  border: 2px solid #E6E6E6 ;
}

.view-teams .views-row:nth-last-child(1) .team__item--description:hover,
.view-teams .views-row:nth-last-child(2) .team__item--description:hover {
  background-color: #FFF;
  color: #204C99;
}

.node-type-equipe-de-recherche-old .region-content > div a:hover .trombi__nom,
.node-type-equipe-de-recherche-old .region-content > div a:hover .trombi__statut::after,
.node-type-platform .region-content > div a:hover .trombi__nom,
.node-type-platform .region-content > div a:hover .trombi__statut::after {
  color: #2354A6;
}

.node-type-equipe-de-recherche-old .field-name-field-team-manager a,
.node-type-platform .field-name-field-team-manager a {
  font-size: 1.5em;
}

.node-type-equipe-de-recherche-old .field-name-field-team-manager a:hover,
.node-type-platform .field-name-field-team-manager a:hover {
  color: #204C99;
}

.node-type-equipe-de-recherche-old .region-content h3 a,
.node-type-platform .region-content h3 a {
  color: #555;
  font-weight: 700;
  font-style: normal;
}

.node-type-equipe-de-recherche-old .region-content .collapsed h3 a::after,
.node-type-platform .region-content .collapsed h3 a::after {
  float: right;
  content: "\f055";
  font-family: FontAwesome;
}

.node-type-equipe-de-recherche-old .region-content h3 span.field-group-format-toggler a::after,
.node-type-platform .region-content h3 span.field-group-format-toggler a::after {
  float: right;
  content: "\f056";
  font-family: FontAwesome;
}

.field-name-field-team-photo img,
.field-name-field-platform-image img {
  margin-bottom: 40px;
}

.node-type-equipe-de-recherche-old .view-index-users .view-content,
.node-type-platform .view-index-users .view-content {
  display: flex;
  flex-direction: row;

  flex-flow: row wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.node-type-equipe-de-recherche-old .view-index-users .views-row,
.node-type-platform .view-index-users .views-row {
  flex-basis: 49%;
}

.node-type-equipe-de-recherche-old .region-content .content .field-name-field-team-partenaires a {
  border: none;
}

.node-type-equipe-de-recherche-old .region-content .content .field-name-field-team-partenaires a img:hover {
  opacity: 0.7;
}

.view-platforms .view-header p{
  color: rgb(25, 25, 25);
  font-family: "Ubuntu", Helvetica Neue, Arial, sans-serif;
  font-size: 22.5px;
  font-weight: 400;
  line-height: 32.6333px;
  text-align: center;
}



/*------------------------------------*\
  ==GALERIES
\*------------------------------------*/

.node-type-equipe-de-recherche-old .view-galleries ul {
  display: flex;
  flex-wrap: wrap;
}

.node-type-galerie .region-content .content a {
  border: none;
}

blockquote.image-field-caption {
  overflow: hidden;
  max-width: 250px;
  height: 80px;
  background-color: rgba(255,255,255,.7);
}

.image-field-caption {
  max-width: 250px;
}

.image-field-caption p {
  padding: 5px 5px 20px 5px;
  font-size: .45em;
}

@media (max-width: 767px) {
  .team-template-header {
    display: block;
  }

  .node-type-equipe-de-recherche-old .views-row {
    width: 100%;
  }
}







/*------------------------------------*\
  ==JOB OFFERS
\*------------------------------------*/

.view.view-joboffers .view-content {
  display: flex;
  flex-direction: column;
}

.view.view-joboffers .views-row {
  margin: 10px auto;
  width: 100%;
  background-color: #FFF;
  box-shadow: 0 8px 20px 1px #AAA, 0 3px 14px 3px rgba(0,0,0,.12), 0 4px 5px 0 rgba(0,0,0,.2);
}

.view.view-joboffers .field-content {
  padding: 20px;
}

.view.view-joboffers h2 {
  margin: 10px 20px;
}

.view.view-joboffers .views-field-field-job-offer-fiche-de-poste a {
  display: inline-block;
  margin: 10px 0;
  padding: 15px 23px;
  min-width: 160px;
  border: none;
  border-radius: 24px;
  background: linear-gradient(51.26deg, #4954C6 0%, #3377EF 100%);
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  transition: all .2s ease-in-out;
}

.view.view-joboffers .views-field-field-job-offer-fiche-de-poste a:hover {
  opacity: .7;
}

.view.view-joboffers .views-field-field-job-offer-fiche-de-poste a::before {
  padding: 6px;
  color: #FFF;
  content: "\f1c1";
  font-family: FontAwesome;
}

.view.view-joboffers .views-field-field-job-offer-fiche-de-poste img {
  display: none;
}

.views-field.views-field-field-job-offer-fiche-de-poste {
  float: left;
}

.views-field.views-field-field-job-offer-mail {
  float: right;
}


@media (max-width: 767px) {
  .view.view-joboffers .views-row {
    margin: 10px 10px;
    width: 95%;
  }
}





/*------------------------------------*\
  ==PRESS REVIEW
\*------------------------------------*/

.page-press-review .region-content .views-row h2.ui-accordion-header {
  margin-bottom: 0;
  font-size: 1em;
}

.page-press-review .region-content .event-row .event {
  flex-basis: 100%;
}

.page-press-review .region-content .views-row-odd .event,
.page-press-review .region-content .views-row-odd .ui-accordion-content {
  background-color: #F6F9FE;
}

.page-press-review .region-content .views-row-even .event {
  border-top: 1px solid #CACACA;
  border-bottom: 1px solid #CACACA;
  background-color: #E9E9E9;
}


.page-press-review .region-content .block .content h2 {
  margin: 0;
  padding: 10px;
}

.page-press-review h2.ui-accordion-header::after {
  font-size: 1em;
}

.page-press-review h2.ui-accordion-header::before {
  border: none;
  content: "";
}

.page-press-review  .event-row .ui-widget-content {
  background: none;
}






/*------------------------------------*\
    ==PUBLICATIONS
  \*------------------------------------*/
.region-content .content .hal-pub-list li a {
  margin-bottom: 10px;
  font-weight: 700;
}

.region-content .content .hal-pub-list li a:hover {
  color: #2354A6;
}

.page-docs .hal_pub_doctype {
  display: block;
  margin-top: 10px;
  font-size: 1em;
}

.page-docs .block .hal-year-nav li a {
  display: block;
  padding: 5px 8px;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  background-color: #FFF;
  font-weight: 500;
  font-size: 1em;
}

.page-docs .block .hal-year-nav li a:hover {
  border: none;
  background-color: #2354A6;
  color: #FFF;
}

.page-docs .block .hal-year-nav li {
  margin: 0 5px;
  padding: 0;
  background-color: transparent;
}


.region-content .content  .hal-pub-list li a {
  border-bottom: none;
  color: #333;
}

.page-node-233 #block-system-main,
.page-node-234 #block-system-main {
  display: none;
}

.page-docs .region-content .content,
.page-docs ul {
  padding-left: 0;
}

.hal-pub-list li.hal-pub,
.hal-pub-list-type-2 li.hal-pub {
  background-color: #FFF;
  box-shadow: 0 8px 20px 1px #AAA, 0 3px 14px 3px rgba(0,0,0,.12), 0 4px 5px 0 rgba(0,0,0,.2);
  list-style-type: none;
}

.block .hal-pub-list li.hal-pub {
  margin: 10px;
  padding: 20px;
}

.hal-pub-list-type-2 li.hal-pub {
  margin: 5px;
}

.hal-pub-list-type-2 li {
  flex-basis: 100%;
}

.block-amu-hal::before {
  display: none;
}

.front .block-amu-hal {
  background-color: transparent;
}

.block-amu-hal ul.hal-pub-list-type-2 li.hal-pub a {
  margin: 0;
  width: 100%;
  height: 100%;
}

.hal-pub-list-type-2 li.hal-pub a:hover {
  background-color: #2A68AF;
}

.block-amu-hal li.hal-pub a:hover {
  color: #555;
  text-decoration: none;
}

.hal-pub-list-type-2 a:hover .hal-pub__title,
.hal-pub-list-type-2 a:hover .hal-pub__authors,
.hal-pub-list-type-2 a:hover .hal-pub__citation-ref {
  color: #FFF;
  text-decoration: none;
}
.hal-pub-list-type-2 .hal-pub__citation-ref {
font-weight: bold;
font-size: 1.2em;

}

/*------------------------------------*\
  ==PAGE CONTACT
\*------------------------------------*/
input.form-text,
textarea,
select {
  background: #FFF;
}

.page-contact label,
.page-contact .form-textarea-wrapper textarea {
  margin: 0 20px 10px 0;
  width: 90%;
}


@media (max-width: 767px) {
  .not-front.page-contact #main-content {
    background-color: #E6E6E6;
  }

  .not-front.page-contact #main-content img {
    margin: 10px 40px;
  }
}





/*------------------------------------*\
  ==FOOTER
\*------------------------------------*/
#footer {
  background-color: #2354A6;
}

#subfooter {
  background-color: #204C99;
}

.footer-area h2.title {
  color: #FFF;
  text-align: left;
}

.footer-area h2.title::before {
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 4px solid #FFF;
}

.footer-area .block-menu ul.menu li a,
.subfooter-area a {
  border-bottom: 1px dotted #FFF;
  color: #FFF;
}

.footer-area .block-menu ul.menu li a:hover,
.subfooter-area .region-footer a:hover {
  border-bottom: 1px solid #FFF;
}




/*------------------------------------*\
==MEDIA QUERIES
\*------------------------------------*/
@media (max-width: 1200px) and (min-width: 767px) {
  #header-inside #logo img {
    opacity: 0;
  }

  #header-inside #logo {
    top: 4.5em;
    left: 1em;
  }

  .region-navigation .block-superfish {
    top: 4em;
    left: 6em;
  }

  .region-navigation .block-superfish .content{
    margin: 0;
  }

  #header-inside #logo a {
    width: 100%;
    background: url("http://inp.univ-amu.fr/sites/inp.univ-amu.fr/themes/webkit_theme/logo_mobile.png") no-repeat top left;
  }

  .front .region-sub-top-content .block-block.block-teams-front .content li {
    margin: 0;
    padding: 5px;
    width: 50%;
  }

  .front .region-sub-top-content .block-block.block-teams-front li a.more {
    padding: 10px;
    line-height: 1.2em;
  }

  .content {
    margin: 0 20px;
  }

  .page-annuaire .block-facetapi .item-list li a,
  .page-directory .block-facetapi .item-list li a {
    width: 95%;
  }

  .view-teams .views-row {
    width: 100%;
  }
}

@media (max-width: 767px) {
  /*------------- styles -------------------*/
  /*----------------------------------------*/
  p,
  li,
  .field-item {
    font-size: 1em;
  }

  blockquote p {
    font-style: italic;
    font-size: 1em;
  }

  h2::before,
  h2.title::before,
  .node-type-equipe-de-recherche-old .field-label::before,
  .node-type-platform .field-label::before {
    border: none;
  }

  /*-------switch de langue---------*/
  /*--------------------------------*/
  #block-locale-language {
    margin-top: 0;
    padding-top: 0;
  }

  #block-locale-language .language-switcher-locale-url {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  /*------------- header -------------------*/
  /*----------------------------------------*/
  #header .container {
    width: 100%;
  }

  #header-inside .mean-bar {
    position: absolute;
  }

  #header-inside #logo {
    top: 0;
    left: 0;
  }

  #header-inside #logo img {
    display: inherit;
    height: 75px;
    opacity: 0;
  }

  #header-inside #logo a {
    display: block;
    background: url("http://inp.univ-amu.fr/sites/inp.univ-amu.fr/themes/webkit_theme/logo_mobile.png") no-repeat center left;
  }

  .front div#logo,
  .not-front div#logo {
    top: 0;
    left: 5px;
  }

  .container #header-inside.mean-container {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #header-inside-left {
    padding-bottom: 0;
  }

  #header-inside-left #logo img {
    margin-top: 0;
    margin-bottom: 0;
  }

  .mean-container .row {
    display: flex;

    flex-wrap: wrap;
  }

  .mean-container .row > div {
    flex: 1 1 100%;
  }

  .mean-container .row .col-md-8 {
    order: 1;
  }

  .mean-container .row .col-md-4 {
    order: 2;
  }

  .mean-container .row .region-navigation .block-superfish {
    flex-basis: auto;
    flex-grow: inherit;
  }

  /*------------- Mean menu -------------------*/
  /*----------------------------------------*/


  .mean-container .mean-nav ul li a.mean-expand {
    left: 0;
    background-color: transparent;
  }

  .mean-container .mean-nav ul li a.mean-expand:hover {
    background-color: #204C99;
  }

  .mean-container .mean-nav ul li span {
    margin-left: 40px;
    color: #204C99;
  }

  .mean-container .mean-nav ul li li a {
    font-size: .7em;
  }

  .not-logged-in .mean-container .mean-nav ul li:last-child a {
    display: none; /*faire apparaître et disparaître les login/logout dans le mean menu*/
  }

  /*thème du bouton login/logout*/
  .logged-in .mean-container .mean-nav ul li:last-child a,
  .not-logged-in .mean-container .mean-nav ul li:nth-last-child(2) a {
    margin: 10px;
    width: 80%;
    border: 1px solid #555;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    color: #555;
    text-align: center;
  }

  .logged-in .mean-container .mean-nav ul li:last-child a:hover,
  .not-logged-in .mean-container .mean-nav ul li:nth-last-child(2) a:hover {
    border: 1px solid #204C99;
    color: #FFF;
  }

  /*corrige effet de bord du thème ci-dessus lorsqu'il y a deux niveaux de menu*/
  .logged-in .mean-container .mean-nav li li:last-child a,
  .not-logged-in .mean-container .mean-nav li li:nth-last-child(2) a {
    margin: 0;
    border: none;
    border-radius: 0;
    color: #000;
    text-align: left;
  }

  .logged-in .mean-container .mean-nav li li:last-child a:hover,
  .not-logged-in .mean-container .mean-nav li li:nth-last-child(2) a:hover {
    border: none;
  }

  .mean-nav ul > li:nth-last-child(1) a:before,
  .mean-nav ul > li:nth-last-child(2) a:before {
    content: "";
  }

  /*------------- front -------------------*/
  /*----------------------------------------*/
  .front .region-banner .block .content p {
    margin: 10px auto;
    font-size: 1.2em;
  }

  .front #bottom-content,
  .front #highlighted-bottom,
  .front #main-content,
  .front #top-content,
  .front #sub-top-content,
  .front #highlighted {
    padding: 30px 0 30px 0;
  }

  #block-views-carrousels-block-1 .slide-desc {
    bottom: 15%;
    left: 15%;
    width: 70%;
    background-color: transparent;
  }

  .region-sub-top-content .block-block.block-teams-front .content li {
    margin: 0;
    width: 100%;
  }

  li.flex-active-slide {
    margin: 0;
  }

  .front .region-sub-top-content .block{
    margin: auto;
  }

  .front .block-block h2,
  #block-menu-menu-tools-menu h2 {
    text-align: center;
  }

  .front .region-highlighted-bottom-left #block-block-40 .content img {
    margin: auto;
  }

  li.article .h2-like {
    margin-bottom: 20px;
    font-size: 1em;
  }

  .view-articles .view-content {
    padding: 0 10px;
  }

  h3.ui-accordion-header::after {
    float: none;
    padding: 0 10px;
  }

  .front .view-evenement-agenda .view-content .event-row {
    flex-direction: column;
  }

  .front .view-evenement-agenda .view-content .event-row .event-color {
    display: none;
  }

  .front .view-evenement-agenda .view-content .event-row .event {
    padding-left: 0;
  }

  .front .view-evenement-agenda .view-content .event-row .event-date {
    min-height: inherit;
  }

  .front .view-evenement-agenda .view-content .event-row .event-date > div:last-of-type {
    padding-bottom: inherit;
  }

  .front .view-evenement-agenda .view-content .event-row {
    margin-bottom: 20px;
  }

  .subfooter-area #block-block-1 .content {
    display: block;
  }

  /*-------------footer -------------------*/
  /*----------------------------------------*/
  .footer-area h2.title {
    text-align: center;
  }

  .footer-area h2.title::before {
    left: 45%;
    width: 10%;
  }

  .footer-area .block-menu ul.menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
  }

  .front .region-highlighted .block-block.block-numbers-front .content li {
    width: 100%;
  }

  .front img,
  .view-teams .views-row img {
    margin: 0;
  }

  #block-block-40 img,
  .region-footer img {
    margin: auto;
  }

  .view.view-joboffers .views-field.views-field-field-job-offer-fiche-de-poste .field-content,
  .view.view-joboffers .views-field.views-field-field-job-offer-mail .field-content {
    padding: 0 0 0 10px;
  }

  .views-field.views-field-field-job-offer-fiche-de-poste,
  .views-field.views-field-field-job-offer-mail {
    float: inherit;
    margin: auto;
    text-align: center;
  }

  .view.view-joboffers .views-field-field-job-offer-fiche-de-poste a {
    margin: 0;
    font-weight: 700;
  }

  /*------------- not-front -------------------*/
  /*----------------------------------------*/
  .not-front .region-content h2 {
    margin-bottom: 30px;
    text-align: left;
  }

  .not-front .region-content h2::before {
    left: 0;
    width: 15%;
  }

  .not-front .region-content .content {
    margin: 0 10px;
  }

  .not-front #main-content {
    background-color: #FFF;
  }

  .view.view-joboffers .field-content,
  .view.view-joboffers .region-content h2 {
    margin: 0;
    padding-bottom: 0;
  }

  /*------------teams -------------------*/
  /*----------------------------------------*/
  .team__item {
    margin: 5px;
  }

  .view-teams .views-row {
    width: 100%;
  }

  .team__item--description:hover {
    background-color: #204C99;
    color: #FFF;
  }

  .node-type-equipe-de-recherche-old .view-index-users .views-row,
  .node-type-platform .view-index-users .views-row {
    flex-basis: 100%;
  }

  .view-teams .views-row.views-row-12,
  .view-teams .views-row.views-row-13 {
    width: 100%;
  }
  .page-equipes #main {
    background-color: #EEE;
  }
    /*------------platforms -------------------*/
  /*----------------------------------------*/
  .view-platforms .views-row {
    width: 100%;
  }

  .front .view-platforms .view-content {
    display: flex;
    flex-direction: column;
  }

  .front .view-platforms .view-content .views-row {
    margin: 10px auto;
  }

  /*------------annuaire -------------------*/
  /*----------------------------------------*/
  .page-annuaire .views-exposed-form {
    margin-left: 20px;
  }

  .page-annuaire .views-exposed-widgets .views-widget-filter-search_api_views_fulltext {
    width: 95%;
  }

  .page-annuaire #edit-submit-index-users {
    top: 2%;
    left: 87%;
  }

  .page-annuaire .region-content h2.title {
    position: static;
    margin: 10px 0 0 20px;
  }

  .page-annuaire h2.title::before {
    display: none;
  }

  .page-annuaire .item-list li a {
    padding: 0;
    background-color: transparent;
  }

  .trombi {
    margin: 10px;
    box-shadow: none;
  }

  .page-annuaire .block-facetapi .item-list li a {
    width: 95%;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__photo img {
    margin: auto;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__user-info h2 {
    text-align: center;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__photo,
  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__photo {
    background-color: transparent;
  }

  .page-user .region-content .block .content h2.field-label {
    padding-bottom: 15px;
    font-size: 2.5em;
  }

  .page-user .region-content .block .content h2.field-label::before {
    width: 15%;
  }

  .page-user .region-content h2 {
    padding-bottom: 0;
  }

  .region-content .content a {
  }

  /*------------publications -------------------*/
  /*----------------------------------------*/
  .front .hal-pub-list-type-2 li {
    flex-basis: 100%;
  }

  .region-content .content .hal-pub-list li a,
  .hal_pub_doctype {
    font-weight: 500;
  }

  .page-docs h1.title {
    font-size: 2.5em;
  }

  .page-doc h1.title {
    font-size: 2em;
  }

  .page-docs div#main {
    background-color: #E6E6E6;
  }
}


/*----------------Permalinks Headers -------------------*/
.headerlink {
  display: none;
}
h2:hover .headerlink,
h3:hover .headerlink,
h4:hover .headerlink,
h5:hover .headerlink,
h6:hover .headerlink {
  display: inline;
  visibility: hidden;
  border: 0;
}

h2:hover .headerlink::after,
h3:hover .headerlink::after,
h4:hover .headerlink::after,
h5:hover .headerlink::after,
h6:hover .headerlink::after {
  visibility: visible;
  content: "\f0c1";
  font-family: "FontAwesome", sans-serif;
  display: inline-block;
  font-size: 1.4rem;
  color: #6ab0de;
  font-weight: 300;
  margin: -2px -2px -2px 0.5rem; /* Corrige le décalage au survol */
}
